package com.diagbot.vo;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: gaodm
 * @time: 2020/5/15 10:16
 */
@Getter
@Setter
public class QcAbnormalVO extends Page {
    /**
     * 病人住院ID
     */
    private String behospitalCode;

    /**
     * 异常类型(1:数据模块 2：质控类型 3：XML结构)
     */
    private Integer type;

    /**
     * 状态(0:未处理，1：已处理)
     */
    private Integer status;

    //医院ID
    @ApiModelProperty(hidden = true)
    private Long hospitalId;
}
